
Redmine - Defect #2673

possible typo in wiki_syntax_detailed.html

2009-02-05 08:45 - Damien Couderc

Status: Closed Start date: 2009-02-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: 0.8.1   

Resolution: Fixed Affected version:  

Description

In the third paragraph discussing about linking to pages of another wiki there is a possible typo.

It says that to reach a project main wiki page you have to put the project name in double square brackets but it doesn't work. It looks

that putting a trailing colon behind the project name works.

Associated revisions

Revision 2362 - 2009-02-05 18:43 - Jean-Philippe Lang

Typo in wiki link example (#2673).

History

#1 - 2009-02-05 18:38 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.1

- Resolution set to Fixed

You're right, it's fixed in r2362.

Thanks for pointing out.

#2 - 2009-02-09 19:47 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.8 branch in r2425.
